count: 2
next: null
previous: null
results:
- authors:
  - Chua J.P.
  - Lee W.G.
  - Orlovich D.A.
  - Summerfield T.C.
  doi: ''
  expert_db: false
  pub_id: '703146'
  publication: Submitted (14-AUG-2016) to the INSDC. Department of Botany, University
    of Otago, 479 Great King Street, Dunedin, Otago 9016, New Zealand
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
